html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acyonym,address,big,cite,code,del,dfn,em,img,ins,kdb,q,s,samp,small,strong,var,b,i,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{ font:12px/1.5 'simsun','Tahoma';background:#ffffff;}
textarea{ resize:none;}
table{ border-collapse:collapse; border-spacing:0;}
ol,ul,li{ list-style:none;}
em{ font-style:normal;}
img{ border:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px;font-weight:normal;}
input,select,img{ vertical-align:middle;}
input, textarea{ padding:2px; line-height:normal;}
textarea {resize:none}
.hide{display:none;}
.fb {font-weight:bold;}
.fr {float:right;}
.fl {float:left;}
/*clear*/
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.clearfix{zoom:1;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
/*links*/
a:link,a:visited{color:#333;text-decoration:none;}
a:hover{color:#f50;text-decoration:underline;}
/*hr*/
.hr5{height:5px;display:block;clear:both;overflow:hidden;}
.hr10 {height:10px;display:block;clear:both;overflow:hidden;}
.hr15{height:15px;display:block;clear:both;overflow:hidden;}
.hr20{height:20px;display:block;clear:both;overflow:hidden;}
.w1000 {width:1000px;margin:0 auto;}

/*main*/
body{background:#e2e2e2 url(../images/bodybg.gif) repeat-y center;}
.w950{width:950px;margin:0 auto;}

.main{width:950px;margin:0 auto;}
.main .col-left{float:left;width:320px;margin-right:20xp;}
.main .col-right{float:right;width:590px;border:1px solid #ddd;padding:4px;}
.toptitle{background:url(../images/zy.png) no-repeat;width:327px;height:40px;}

.header .hdbg{height:267px;background:url(../images/headerbg.png) no-repeat;}
.toptext{position:relative;padding:10px;}
.toptext span{background:url(../images/left.png) 0 0 no-repeat;width:22px;height:22px;position:absolute;}
.toptext i{background:url(../images/top.png) 0 0 no-repeat;width:22px;height:22px;position:absolute;top:72px;left:570px;}
.toptext p{padding-left:30px;line-height:28px;font-size:16px;color:#333;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";font-weight:400;}

.mytitle{background:url(../images/zy.png) no-repeat;width:950px;height:40px;}
.mytitle h2 a,.toptitle h2 a{font-size:20px;line-height:40px;padding-left:24px;font-weight:500;color:#fff;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";text-decoration:none;}
.mytitle span a,.toptitle span a{float:right;padding-top:9px;padding-right:10px;font-size:14px;color:#fff;}

.imglist ul{zoom:1;overflow:hidden;}
.imglist li{float:left;margin:12px 0 0px 10px;}
.imglist li img{width:170px;height:140px;padding:2px;border:1px solid #ddd;}
.imglist li a:hover img{border:1px solid #F00}
.imglist li p{line-height:24px;font-size:14px;text-align:center;}


.xczb{width:923px;height:375px;background:url(../images/bgbig.gif) no-repeat;margin:10px auto;}
.xczbnr {position:relative;top:10px;background:#666666; width:890px; height:352px;left:15px;}
.mt20 {margin-top:20px;}
.mt15 {margin-top:15px;}
.mt10 {margin-top:10px;}
.mb20 {margin-bottom:20px;}
.mb10 {margin-bottom:10px;}
.pt10 {padding-top:10px;}
.footer{text-align:center;color:#666;line-height:24px;padding:5px 0;font-family:Arial, Helvetica, sans-serif;}
.footer div{height:26px;color:#bfbfbf}
.footer a,.footer a:visited{color:#666}
.footer a:hover{color:#ff4e00}
.footer a.icp {color:#ff4e00}
.footer a:hover.icp {text-decoration:underline;color:#cc0000}

.focus {width:590px; height:400px; overflow:hidden; position:relative;}
.focus ul {height:486px; position:absolute;}
.focus ul li {float:left; width:590px; height:400px; overflow:hidden; position:relative; background:#000;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:590px; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:570px; height:23px; padding:0px 10px 0px 10px; right:0; bottom:10px; text-align:right;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:22px; line-height:24px; text-align:center; _font-size:0; margin-left:4px; cursor:pointer; background:#fff;color:#f30;border: 1px solid #FF3300;font-weight:normal;font-size:12px;}
.focus .btn span.on {background:#f30;color:#fff;font-weight:bold;}
.focus .preNext {width:45px; height:100px; position:absolute; top:180px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}


.dotline {background:url(../images/line.png) left top repeat-x; height:1px; display:block; clear:both; overflow:hidden;}
.focusText { width:320px; clear:both; margin:0 auto;}
.focusText h2 { font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; text-align:center; padding:8px 0 5px;font-weight:bold;}
.focusText h2 a{color:#f00;}
.focusText p { text-align:left; line-height:21px;font-size:12px;color:#666;text-indent:2em;}

.arclist {zoom:1;overflow:hidden;}
.arclist ul {}
.arclist li {line-height:24px;background:url(../images/dot.png) no-repeat 1px 9px;padding-left:10px;padding-top:-1px !important;}
.arclist li a {color:#666;text-decoration:none;}
.arclist li a:hover {color:#6c3212;}
.arclist .more a{float:right;padding-right:3px;padding-top:4px;}
.arclist .more a:hover {text-decoration:underline;}
.f14{font-size:14px;}